body {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
}


a {
    color: #2ba6cb;
    text-decoration: none;
}

a:hover {
    color: #258faf;
}



.topnav {
	overflow: hidden;
	background: #4F81BD;
	border-radius: 4px;
/*	box-shadow: 0px 0px 2px #0F81BD; */
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
/*	font-family: "Open Sans"; */
	border: 5px solid #2d3192;
	
}

.topnav a {
	float: left;
	display: block;
	color: #f2f2f2;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
}

.active {
	background-color: #B7DEE8;
	color: black !important;
}

.topnav .icon {
	display: none;
}

.dropdown {
	float: left;
	overflow: hidden;
}



.basketstep {
	overflow: hidden;
	background: #8EB4E3;
	border-radius: 4px;
/*	box-shadow: 0px 0px 2px #0F81BD; */
	margin-top: 2px;
	height: 30px;
	
}

.basketstepcol {
	display: inline-block;
	width: 24%;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.activestep {
	background-color: #4F81BD;

}

.dropdown .dropbtn {
	cursor: pointer;
	font-size: 17px;
	border: none;
	outline: none;
	color: white;
	padding: 15px 17px;
	background-color: inherit;
/*	font-family: inherit; */
	margin: 0;
	height: 51px;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #b7dee8;
	min-width: 360px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	padding-top: 5px;
	padding-bottom: 15px;
	border-top: 5px solid #2d3192;
	border-radius: 4px;
}

.dropdown-content a {
	float: none;
	color: black;
	padding: 4px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}

.topnav a:hover {
/*	background-color: #ffffff; */
	color: white;
}

.dropdown:hover .dropbtn {
	background-color: #B7DEE8;
	color: black;
}


.dropdown-content a:hover {
/*	background-color: #B7DEE8; */
/*	color: lightblue; */
	color: #ffffff;
	transition-duration: 0.1s;
	transition-timing-function: ease-out;
}

.dropdown:hover .dropdown-content {
	display: block;
}

.maingrouplink {
	color: black;
}




.topleftmenu {
	background: #4F81BD;
	border-radius: 4px;
	margin-top: 20px;
	padding-bottom: 20px;
	margin-left: 0px;
/*	font-family: "Open Sans", sans-serif; */
	font-size: 17px;
	border: 5px solid #2d3192;
	width: 300px;
}

.topleftmenu a, .dropdown-btn {
	text-decoration: none;
	display: block;
	color: #000000;
	font-size: 17px;
	padding-left: 5px;
}

.topleftmenu a:hover {
	color: #ffffff;
}


.pdflink {
	font-size: 20px;
	display: inline-block;
	float: right;
	background-color: #99C1DA;
	border-radius: 4px;
	padding: 6px;
	width: 140px;
	
}

.pdflink a { 
	text-decoration: none;
	color: black;
}

.pdflink a:hover { 
	color: gray;
}


.prodfound {
	background-color: #99C1DA;
	width: 20%;
	font-size: 22px;
	border-radius: 4px;
	padding: 2px;
	display: inline-block;
}


.addtocart {
	background-color: #99C1DA;
	width: auto;
	font-size: 22px;
	border-radius: 4px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	float: right;
	display: inline-block;
}


.addtocart a { 
	text-decoration: none;
	color: black;
}

.addtocart a:hover { 
	color: gray;
}


.filtermenu {
	background: #B7DEE8;
	border-radius: 4px;
	margin-top: 10px;
	padding-bottom: 20px;
	margin-left: 0px;
	padding-left: 0px;
/*	font-family: sans-serif; */
	font-size: 17px;
	border: 5px solid #2d3192;
	width: 300px;
}

.filtermenu a {
	text-decoration: none;
	color: #376092;
	padding-left: 5px;
}

.filtermenu a:hover {
	text-decoration: none;
	color: #000000;
}

.leftmenumaingrouplink {
	color: black;
	padding-left: 5px;
}

.leftmenusubgrouplink {
	color: #233E5E !important;
	padding-left: 20px;
}
.leftmenusubgrouplink:hover {
	color: white !important;
	padding-left: 20px;
}

.leftmenuselected {
/*	width: 100%; */
	background-color: #B7DEE8;
	padding-top: 3px;
	padding-bottom: 3px;
}

.leftmenunoselected {
/*
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
*/
}








.subgrouplink {
	color: #376092 !important;
	margin-left: 20px;
}
.subgrouplink:hover {
	color: white !important;
	margin-left: 20px;
}




.logo {
	font-size: 24px;
	color: blue;
	margin-left: 20px;

}

.content {
/*	text-align: center; */
	padding-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 50vh;
}

.header {
	float: left;
	width: 30%;
	height: 205px;
	vertical-align: bottom;
	position: relative;
/*	font-family: sans-serif; */
	font-weight: bold;
}


.searchform2 {
	height: 48px;
	float: right;
	font-size: 19px;
}

.basket {
	margin-left: 20px;
	padding: 7px 20px 7px 20px;
	float: right;
	background-color: #B7DEE8;
	border-radius: 4px;

}

.basket { 
	color: black;
}

.basket:hover { 
	color: gray;
}

.baskettable {
	border-spacing: 0px 15px;
}

.orderbutton {
	background-color: #8EB4E3;
	color: black;
	font-size: 24px;
	width: 380px;
	height: 40px;
	padding-top: 5px;
	border-radius: 4px;
}

.orderbutton:hover {
	color: gray;
}

.baskettable  input {
	height: 30px;
	width: 60px;
	border: 1px solid #2d3192;
	font-size: 14px;
	font-weight: bold;
	border-radius: 2px;
	text-align: center; 
}

.baskettable  input:hover {
	color: gray;
	box-shadow: 0 0 6px rgba(35, 173, 278, 1);
}

.baskettable  input:invalid {
	box-shadow: 0 0 6px rgba(255, 0, 0, 1);
}

.grid_input {
	width: 60px;
}

.grid_input:invalid {
	box-shadow: 0 0 6px rgba(255, 0, 0, 1);
}

.baskettable  th {
	background-color: #B7DEE8 !important;

}

.baskettable  tr:nth-child(even) {
	background-color: #F2F2F2;
	height: 35px;
}
.baskettable  tr:nth-child(odd) {
	background-color: #DADADA;
	height: 35px;
}


.basketdelete img:hover {
	transform:rotate(180deg);
}

.search-button2 {
	height: 31px;
	width: 110px;
	border: 3px solid #2d3192;
	margin-top: 10px;
	margin-right: 10px;
	color: white;
	background-color: darkblue;
	font-size: 19px;
	cursor: pointer;
	border-radius: 4px;
}

.search-button2:hover {
	color: gray;
}



.search-input2 {
	height: 31px;
	width: 260px;
	border: 3px solid #2d3192;
	margin-top: 10px;
	font-size: 19px;
	border-radius: 4px;
}

.search-input2:hover {
	color: gray;
	box-shadow: 0 0 6px rgba(35, 173, 278, 1);

}

.link a {
	text-decoration: none;
	color: black;
}

.link a:hover {
	color: blue;

}


/*
.jsgrid-table {
	border-collapse: separate !important;
}
*/
/*
.jsgrid-grid-body td, .jsgrid-grid-header td, .jsgrid-grid-header th {
}
*/

 #overlay {
   position: fixed; 
   height: 100%; 
   width: 100%; 
   top:0; 
   left: 0; 
   background-color: #c6c6c6a1;
   z-index: 9998;
   padding-top: 10px;
   display: none;
 }
 